@charset "utf-8";html{margin:0;padding:0;border:0;font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1.5;background:white;font-size:15px;color:#707070;background-color:#fffbdf;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;float:none !important;}
table, th, td{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:'';}
blockquote, q{quotes:"" "";}
a,a:hover{text-decoration:none;outline:none;}
a img{border:none;}
:focus{outline:0;}
*{box-sizing:border-box;-mox-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
html{color:#222;font-size:1em;line-height:1.4;}
::-moz-selection{background:#252525;text-shadow:none;color:#ffffff;}
::selection{background:#252525;text-shadow:none;color:#ffffff;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
body{margin:0px;padding:0px;color:#707070;font-size:16px;line-height:24px;font-family:'Lato', sans-serif;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;vertical-align:baseline;}
html{margin:0;padding:0;border:0;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block;}
table{border-collapse:separate;border-spacing:0;}
*{box-sizing:border-box;-mox-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@font-face{font-family:'dancing_scriptregular';src:url('../fonts/dancingscript-regular-webfont.woff2') format('woff2'),
url('../fonts/dancingscript-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
a img{border:none;}
:focus{outline:0;}
a{text-decoration:none;color:inherit;}
.row:before,
.row:after ,.container:before{display:table;content:" ";}
.row:after,.container::after{clear:both;}
.row{margin-left:-15px;margin-right:-15px;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after ,.container:after{clear:both;}
.clearfix{*zoom:1;clear:both;}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after{display:table;content:" ";}
.clearfix{clear:both;}
.clearfix:after,
.container:after{clear:both;}
.left{float:left !important;}
.right{float:right !important;}
.img-responsive{display:block;max-width:100%;height:auto;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center !important;}
.container{max-width:1170px;margin-right:auto;margin-left:auto;padding:0 15px;}
h1{font-size:35px;color:#090909;font-weight:700;text-transform:capitalize;margin-bottom:30px;line-height:100%;}
h2{font-size:32px;color:#090909;font-weight:700;text-transform:capitalize;margin-bottom:30px;line-height:100%;}
a#toggle{position:fixed;top:10px;right:10px;width:40px;height:40px;background-color:rgb(61, 152, 63);text-align:center;color:#ffffff;display:none;z-index:10;border-radius:50%;}
a#toggle i{line-height:40px}
.header_bg{background-color:#fffbdf;padding:0px;position:relative;font-family:'Lato', sans-serif;}
.tree_bg{position:relative;background-image:url(../images/tree-bg.png);background-repeat:no-repeat;background-position:bottom right;}
.header-link li.call-link a{font-size:20px;font-weight:900;color:#252525;border:2px solid #3d983f;border-radius:5px;display:block;padding-right:15px;padding-right:15px;margin-top:10px;height:60px;line-height:58px;}
.header-link{margin:0;padding:0;list-style-type:none;}
.header-link li{display:inline-block;float:left;margin:30px 8px}
.header-link li:last-child{margin-right:0;text-align:right;}
.header-link li.call-link i{font-size:48px;color:#fffbdf;background-color:#3d983f;width:47px;height:57px;text-align:center;padding:0 13px;line-height:56px;margin-right:10px;float:left;}
.header-link li a{-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
.logo-brand{display:block;line-height:0;}
.block-3{width:29.04%;float:left;padding:0 15px;position:relative;min-height:1px;display:inline-block;}
.block-9{width:68.03%;float:left;padding:0 15px;position:relative;min-height:1px;display:inline-block;}
nav{background-color:#3d983f;box-shadow:0px 2px 8px 0px rgba(0, 0, 0, 0.71);min-height:60px}
.btn-call{background-image:url(../images/call-us-bg.png);background-repeat:no-repeat;background-position:top left;display:inline-block;padding:18px 18px 0 10px;color:#fffbdf;font-size:20px;font-weight:900;width:226px;height:73px;}
.header-link li a:hover{color:#3d983f;}
#menu{text-align:center;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
#menu ul{max-width:1170px;margin:0 auto;padding:0;display:inline-block;float:none;text-align:center;}
#menu > ul > li{list-style:none;float:none;display:inline-block;position:relative;padding:5px 13px;}
#menu > ul > li > a{position:relative;display:block;padding:15px 10px;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;line-height:20px;color:#ffffff;font-size:16px;font-family:'Lato', sans-serif;}
.fa.fa-caret-down.mysubmenu{display:none;}
#menu > ul >li:not(:last-child) > a:before,#menu > ul >li:not(:last-child) > a:after{position:absolute;left:0;width:100%;height:2px;background:#ffe900;content:'';opacity:0;-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;-moz-transition:opacity 0.3s, -moz-transform 0.3s;transition:opacity 0.3s, transform 0.3s;-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);transform:translateY(-10px);}
#menu ul >li:not(:last-child)> a:after{bottom:0;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);transform:translateY(10px);}
#menu ul> li:not(:last-child)> a::before{top:0;-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);transform:translateY(-10px);}
#menu ul> li:hover > a::before, #menu ul >li:hover > a::after , #menu ul> li.active a:before,#menu ul> li.active a:after{opacity:1;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);transform:translateY(0px);}
#menu ul li:hover > a,#menu ul li.active > a{color:#ffe900}
#menu ul li.btn-quote{padding:0 15px;margin:3px 0;display:inline-block;}
#menu ul li.btn-quote a{color:#000000;font-size:16px;text-align:center;text-transform:uppercase;padding:12px 15px;line-height:30px;background:#ffe900;font-weight:700;}
#menu ul li.btn-quote a img{margin-right:10px;float:left;}
#menu ul li.btn-quote a:hover{color:#3d983f}
#menu ul li ul{background:#3d983f;list-style-type:none;display:none;position:absolute;top:100%;left:0;width:260px;text-align:left!important;z-index:10;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);box-shadow:0 6px 12px rgba(0, 0, 0, .175);}
#menu ul li ul li a{padding:5px 15px;display:block;color:#fff}
#menu ul li:hover ul{display:block;}
#menu ul li > a > i{margin-left:5px;transition:all ease-out 0.3s;-webkit-transition:all ease-out 0.1s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;line-height:16px;font-size:15px;}
#menu ul li:hover > a > i.fa.fa-angle-down{-webkit-transform:rotateZ(180deg);-moz-transform:rotateZ(180deg);-ms-transform:rotateZ(180deg);-o-transform:rotateZ(180deg);transform:rotateZ(180deg);}
#menu ul li >a>i.fa.fa-angle-down.sks_custom.closemenu{-webkit-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.space37{margin-bottom:37px}
.space37 .slick-slide img{max-width:100%}
.block-8-offset-2{width:80%;margin:0 auto;}
.service_para p{padding:0 70px;font-size:18px;padding-bottom:120px}
.divider{position:relative;}
.divider:after{background:url(../images/right-corner.png) no-repeat;position:absolute;content:"";top:20px;width:253px;height:92px;}
.divider:before{background:url(../images/left-corner.png) no-repeat;position:absolute;content:"";left:0;top:20px;width:253px;height:92px;}
.divider h3{font-size:45px;color:#090909;font-weight:700;text-transform:uppercase;margin-bottom:50px;display:inline-block;padding:0 33px;position:relative;background-color:#fffbdf;line-height:100%}
.residential-img-block{background:url(../images/roalan-image.png);width:172px;height:172px;background-position:-15px 257px;margin:0 auto;transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
.gr_bg{background:url(../images/lawn-bg.jpg)repeat-x;width:100%;min-height:290px;margin-bottom:93px}
.gr_bg p{color:#ffffff;font-size:18px;}
.block-4{width:28.33%;float:left;position:relative;padding:0 15px;}
.gr_bg h4{font-size:25px;color:#ffffff;font-weight:700;margin-bottom:25px}
.service:hover .residential-img-block{transform:translateY(-2px);-webkit-transform:translateY(-2px);-moz-transform:translateY(-2px);transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
.service-wrapper .block-4{margin-top:-100px}
.service-wrapper .block-4:nth-child(2){margin:-100px 7.5% 0;}
.commercial-img-block{background:url(../images/roalan-image.png);width:172px;height:172px;background-position:-175px 257px;margin:0 auto;transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
.industrial-img-block{background:url(../images/roalan-image.png);width:172px;height:172px;background-position:-339px 257px;margin:0 auto;transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
.block-6{width:50%;float:left;display:inline-block;min-height:1px;padding:0 15px;}
h3{font-size:30px;color:#090909;font-weight:700;text-transform:capitalize;margin-bottom:30px;line-height:100%}
.choose_bg{background:url(../images/choose_bg.jpg);background-size:cover;width:100%;position:relative;}
.title_bg h3{background-color:#ffe900;padding:23px 30px;line-height:100%;font-size:30px;text-align:center;display:none;}
.choose_bg ul.choose-list{padding:0;margin:0;list-style-type:none;}
.choose_bg ul.choose-list{padding-left:76px;}
.choose_bg ul.choose-list li{padding:23px 25px;position:relative;}
.choose_bg ul.choose-list li:not(:last-child){border-bottom:1px solid #ffe900}
.choose_bg ul.choose-list li strong{color:#3d983f;font-size:18px;}
.choose_bg ul.choose-list li p{color:#fffbdf;width:80%;}
.space45{margin-bottom:45px;}
.mrgb60{margin-bottom:60px}
.lawn_bg{background:url(../images/green-lwan-bg.jpg);width:100%;height:124px;background-size:cover;padding:30px 50px}
.lawn_bg p{text-align:center;font-size:25px;color:#fffbdf;line-height:36px;}
.heading_bg,.content_t_bg{position:relative;}
.heading_bg h3{margin-bottom:40px}
.content_t_bg:after{position:absolute;content:"";background:url(../images/testimonial-bg.png);background-repeat:no-repeat;height:88px;width:100%;bottom:-70px;z-index:-1;background-size:83% 100%;background-position:center center;}
.heading_bg:after{background:url(../images/heading-bg-left.png);position:absolute;content:"";left:0;top:-15px;width:104px;height:105px;margin-left:47px}
.heading_bg:before{background:url(../images/heading-bg-right.png);position:absolute;content:"";right:0;top:-15px;width:104px;height:105px;margin-right:47px}
.trustworth-icon{width:50px;height:50px;background:url(../images/roalan-image.png);background-position:-26px 0;display:block;position:absolute;right:10px;top:26px;}
.choose_bg ul.choose-list li span{position:absolute;top:26px;right:10px;display:inline-block;width:50px;height:50px;margin:0 auto;}
.quality-iocn{background:url(../images/roalan-image.png);background-position:-94px 0;}
.dependability-iocn{background:url(../images/roalan-image.png);background-position:358px 0;}
.service-icon{background:url(../images/roalan-image.png);background-position:287px 0;}
.relation-iconship{background:url(../images/roalan-image.png);background-position:217px 0;}
.care-icon{background:url(../images/roalan-image.png);background-position:145px 0;}
.convenient{background:url(../images/roalan-image.png);background-position:76px 0;}
.content_t_bg .slick-dots{display:none !important;}
.content_t_bg .slick-prev,.content_t_bg .slick-next{position:absolute;top:110%;margin-top:20px;}
.content_t_bg .slick-next{right:50%;margin-right:-50px;}
.content_t_bg .slick-prev{left:50%;margin-left:-50px;}
.content_t_bg .slick-next:before,.content_t_bg .slick-prev:before{content:none}
.content_t_bg .slick-next{background:url(../images/arrow.png) no-repeat;width:44px;height:44px;background-position:-60px 0}
.content_t_bg .slick-next:hover{background-position:-60px -44px}
.content_t_bg .slick-prev:hover{background-position:0px -44px}
.content_t_bg .slick-prev{background:url(../images/arrow.png) no-repeat;width:44px;height:44px;background-position:0 0}
.block-5{width:48%;display:inline-block;min-height:1px;padding:0 15px;}
.section_in_bg{background-image:url(../images/tree_in_bg.png);background-repeat:no-repeat;background-position:bottom right;}
footer{background:url(../images/footer_bg.jpg);width:100%;background-size:cover;padding:50px 0 0}
footer .block-5{width:39.31%;float:left;display:inline-block;}
.ft-links,.contact-list,ul.service-links{padding:0;margin:0;display:inline-block;list-style-type:none;width:100%;margin-bottom:20px}
footer h4{font-size:20px;color:#fffbdf;line-height:30px;font-weight:700}
.ft-links-block,.service-links-block{float:left;width:calc(100% - 139px)}
footer .heding_bg{background:url(../images/ft_title_bg.png);background-position:100% 100%;background-repeat:no-repeat;width:119px;padding:35px 10px;float:left;margin-right:20px;}
.ft-links li{width:50%;float:left;display:inline-block;position:relative;padding:3px 10px 3px 15px}
.ft-links li:before,ul.service-links li:before{position:absolute;color:#fffbdf;content:"\f105";font-family:'FontAwesome';left:0;}
.ft-links li a,ul.service-links li a{font-size:16px;color:#fffbdf;transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
.ft-links li a:hover,.contact-list li a:hover,ul.service-links li a:hover,ul.service-links li.active a,.ft-links li.active a{color:#3d983f}
.abn_no_bg{background-color:rgba(30,30,30,.85);padding:15px 30px;text-align:center;color:#fffbdf;font-size:16px;margin-bottom:20px;max-width:270px;}
.contact_bg{background:url(../images/contact_bg.png);width:100%;padding:30px 35px 0;background-repeat:no-repeat;background-size:cover}
footer .block-7{width:59.65%;float:left;display:inline-block;min-height:1px;padding:0 15px}
.contact-list li{color:#fffbdf;font-size:16px;font-weight:900;width:40%;display:inline-block;float:left;margin-bottom:35px;}
.contact-list li:last-child{width:auto;}
.address-icon{width:60px;height:60px;display:inline-block;margin:0;background:url(../images/roalan-image.png);background-position:491px 59px;float:left;margin-right:10px;}
.call-icon,.fax-icon,.mail-icon{width:60px;height:60px;display:inline-block;margin:0;float:left;margin-right:10px;}
.call-icon{background:url(../images/roalan-image.png);background-position:228px 60px;}
.fax-icon{background:url(../images/roalan-image.png);background-position:359px 60px;}
.mail-icon{background:url(../images/roalan-image.png);background-position:96px 60px;}
.contact-list li a,.contact-list li span{display:inline-block;margin:15px 0;transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
.contact-list li address{font-weight:700}
.ft_bg_copyright{background-color:rgba(0,0,0,.70);text-align:center;padding:16px 0}
.ft_bg_copyright p{font-weight:300;color:#fffbdf}
ul.service-links li{position:relative;padding:3px 10px 3px 15px;width:33.33%;float:left;display:inline-block;}
.block-12{width:100%;float:left;display:inline-block;min-height:1px;padding:0 15px}
.in-banner{position:relative;background-image:url(../images/inner-banner.jpg);width:100%;background-repeat:no-repeat;background-size:cover;background-position:center;min-height:280px;padding-top:100px;}
.in-banner p{font-family:'dancing_scriptregular';font-size:72px;color:#fffbdf;text-align:center;line-height:100%}
ul.breadcum{list-style-type:none;padding:0 6px;display:inline-block;margin:0;background:#252525;min-height:45px;border:3px solid #fffbdf;}
ul.breadcum > li{padding:14px 20px;position:relative;color:#fffbdf;font-size:15px;text-transform:capitalize;display:inline-block;font-family:'Lato', sans-serif;}
ul.breadcum > li:not(:last-child):before{content:"\f0a9";font:normal normal normal 14px/1 FontAwesome;position:absolute;top:18px;right:-8px;color:#ffe900;font-size:16px;}
ul.breadcum > li a{-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;}
.spacetb50{padding:50px 0}
.page-header{text-align:center;padding:25px 0 25px;}
.page-header h3,.page-header h1{font-size:45px;font-weight:700;line-height:100%;color:#090909;text-transform:uppercase;text-align:center;display:inline-block;margin:0px auto;padding-left:12%;padding-right:12%;position:relative;}
.page-header h3:after,.page-header h1:after{position:absolute;content:"";right:0;top:25px;width:95px;left:0px;height:42px;background:url(../images/in-title-left.png);}
.page-header h3:before,.page-header h1:before{position:absolute;content:"";right:0px;top:25px;width:95px;height:42px;background:url(../images/in-title-right.png);}
.brd_wrap{position:absolute;left:0;right:0;text-align:center;bottom:-25px;}
.content_block_left{width:61.96%;float:left;padding:0}
.content_block_left p{margin-bottom:30px;text-align:justify;}
.in_lawn_bg{background:#fffbdf url(../images/lawn-bg1.jpg) repeat-x;width:100%;background-position:bottom center;min-height:137px;padding:0px 0 25px;position:relative;float:left;margin-bottom:15px;}
.info_abt{padding-left:20px;padding-right:0;padding-top:30px;}
.info_abt p{font-size:18px;color:#fffbdf;margin-bottom:0}
.right-img-block{float:right;width:37%;}
.right-img-block img{float:right;}
.in_lawn_bg .content_block_left{padding-top:40px}
.cta_bg p{font-size:28px;color:#3d983f;font-weight:700;margin-bottom:20px;line-height:100%;}
.cta_bg{position:relative;background-color:#ffffff;-webkit-box-shadow:0px 1px 12px -2px rgba(0, 0, 0, 0.26);-moz-box-shadow:0px 1px 12px -2px rgba(0, 0, 0, 0.26);box-shadow:0px 1px 12px -2px rgba(0, 0, 0, 0.26);min-height:180px;width:100%;margin-top:50px;padding:30px 128px 0;z-index:1;}
.cta_bg:before{background-image:url(../images/call_action_bg_left.png);position:absolute;content:"";top:-20px;left:0;width:97px;height:203px;z-index:2;}
.cta_bg:after{background-image:url(../images/call_action_bg_right.png);position:absolute;content:"";bottom:0px;right:0;width:101px;height:58px;z-index:2;}
.cta_bg .call-us-text label{font-size:20px;color:#707070;font-weight:normal;display:inline-block;margin-bottom:18px;}
.ft22{font-size:22px !important;}
.cta_bg .call-us-text span{margin-bottom:15px;display:inline-block;}
.cta_bg .call-us-text i{background-color:#ffe900;width:36px;height:36px;line-height:36px;color:#3d983f;text-align:center;border-radius:50%;margin:0 20px;font-size:20px}
.cta_bg .call-us-text a{font-weight:900;color:#171716;font-size:24px;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;}
.cta_bg .cta_bt_text p{font-size:18px;color:#3d983f;margin-bottom:0;}
.cta_bg .cta_bt_text{background-color:#fffbdf;position:absolute;bottom:0;left:0;right:0;padding:15px 0 15px 128px;}
.mrglr0{margin-left:0;margin-right:0;}
.space30{margin-bottom:30px}
.block-10{width:89.88%;margin:0 auto;}
.service_wrapper{position:relative;background:url(../images/service_bg.png) repeat-y;padding:100px 0 0px;float:left;width:100%;}
.service_block{width:20%;float:left;display:inline-block;margin:0px auto 0;text-align:center;}
.service-icon-block{margin-top:-65px;margin-bottom:30px}
.service_block h4{font-size:16px;color:#fffbdf;line-height:100%;font-weight:700;line-height:24px;padding:0 22px}
.service_block a{display:block;padding-bottom:135px;}
.service_block:nth-child(5n):after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.left-img-block{width:29.65%;float:left;display:inline-block;padding:0 15px}
.service_content_space .circle-img img{float:left;margin-right:30px;margin-bottom:30px;border-radius:100%;}
.service_content_space .circle-img{padding-left:40px}
.right-content-block p{padding:40px 40px 0 0;font-size:18px;line-height:26px;}
.testimonial_container{position:relative;padding:40px 0 0px 105px;float:left;width:100%;}
.testimonial_icon{position:relative;float:left;}
.testimonial_content{padding-left:10px;width:calc(100% - 130px);float:left;}
.testimonial_content p{margin-bottom:15px}
.testimonial_container:before{position:absolute;content:"";width:175px;background:url(../images/lawn_bg_y.jpg);left:0;top:0;bottom:0}
.testimonial_icon i{background:#3d983f;width:130px;height:130px;border:10px solid #fffbdf;font-size:48px;text-align:center;border-radius:50%;color:#fffbdf;color:#fffbdf;line-height:120px}
.cl-name span{font-size:18px;color:#3d983f;font-weight:700;display:inline-block;padding:15px 0 0;border-top:2px solid #eae5c3;min-width:287px}
.testimonial_wrapper{margin-bottom:40px !important;float:left;width:100%;padding-bottom:40px}
.testimonial_wrapper .testimonial_container:last-child{padding-bottom:40px !important;}
.btn-more{background:transparent;color:#b6a950;border:2px solid #b6a950;padding:15px;display:block;width:100%;text-align:center;font-size:18px;margin-bottom:55px}
.btn-more:hover{color:#3d983f;border-color:#3d983f;}
.map-border{border:15px solid #ffffff;box-shadow:0px 1px 20px 1px rgba(0, 0, 0, 0.26);-webkit-box-shadow:0px 1px 20px 1px rgba(0, 0, 0, 0.26);-moz-box-shadow:0px 1px 20px 1px rgba(0, 0, 0, 0.26);line-height:0}
.contact_form_bg{background:url(../images/green-lwan-bg.jpg);width:100%;padding:60px 67px 40px 25px;background-repeat:repeat;width:71.43%;position:relative;float:left;margin-top:15px}
.contact_form_bg h4{font-size:24px;color:#fffbdf;font-weight:700;text-transform:capitalize;margin-bottom:25px;position:relative;}
.contact_form_bg h4:after{background:url(../images/email-icon.png) no-repeat;background-position:top right;width:41px;height:41px;position:absolute;right:0px;top:-10px;content:"";}
.contact_form_bg .form-inline{width:48.75%;float:left;margin-right:2%;}
.contact_form_bg .form-inline:nth-child(2n+2){margin-right:0;float:right;}
.contact_form_bg .form-inline input, .contact_form_bg textarea{color:#fffbdf;font-size:14px;padding:15px;border:1px solid #ede296;border-radius:5px;min-height:50px;width:100%;margin-bottom:15px;font-weight:200;background:rgba(0,0,0,.67);font-family:'Lato', sans-serif;font-size:16px}
.form-block{width:100%;clear:both;}
.contact_form_bg textarea{min-height:197px}
::-webkit-input-placeholder{color:#fffbdf;}
::-moz-placeholder{color:#fffbdf;}
:-ms-input-placeholder{color:#fffbdf;}
:-moz-placeholder{color:#fffbdf;}
.contact_form_bg .btnsubmit{background:#ffe900;color:#000000;outline:none;border-radius:5px;border:0px;font-size:16px;font-family:'Lato', sans-serif;min-height:auto;padding:10px 20px;text-align:center;cursor:pointer;margin-bottom:20px;font-weight:700;text-transform:uppercase;margin-left:10px;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;}
.contact_form_bg .btnsubmit:hover,.sidebar_block ul.contact-info-list li a:hover,.cta_bg .call-us-text a:hover,ul.breadcum > li a:hover{color:#3d983f}
.captcha-list{float:right;list-style:none;padding:0px;margin:0;}
.captcha-list > li{display:inline-block;float:left;vertical-align:top;}
.ct-icon{float:left;display:inline-block;margin-left:-38px;}
.ct-icon i{font-size:26px;color:#fffbdf;line-height:70px;width:90px;height:90px;border:10px solid #fffbdf;background-color:#3d983f;text-align:center;border-radius:50%;}
.sidebar_block{width:calc(100% - 71.43%);position:relative;margin-top:15px}
.sidebar_block ul.contact-info-list{list-style-type:none;padding:0;margin:0;}
.sidebar_block ul.contact-info-list li{padding:0;margin:40px 0 0px;width:100%;float:left;}
.sidebar_block ul.contact-info-list li a span{font-weight:700;margin-top:30px;display:inline-block;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;font-size:16px;}
.sidebar_block ul.contact-info-list li address{font-weight:700;width:70%;padding-right:30px;margin-top:20px;}
.ct-icon i.ft36{font-size:36px}
.process_wrapper{background:url(../images/process-lwan-bg.jpg) repeat-x;min-height:180px;position:relative;background-position:center center;background-size:100% 180px;margin-bottom:50px}
.process_list{list-style-type:none;font-size:0;text-align:center;}
.process_list li{display:inline-block;margin:0 auto;width:33.33%;}
.process_list li .pro-circle{width:230px;height:230px;border-radius:50%;border:10px solid #fffbdf;position:relative;margin:0 auto;}
.process_list li .pro-circle img.img-responsive{border-radius:50%;height:100%;}
.process_list li .pro-circle h5{font-size:16px;color:#fffbdf;padding:0 40px;vertical-align:middle;display:table-cell;}
.pro-num{position:absolute;width:45px;height:45px;border:4px solid #fffbdf;border-radius:50%;text-align:center;background-color:#3d983f;color:#ffe900;font-size:18px;font-weight:700;top:10px;left:0;line-height:37px;}
.pro-caption{position:absolute;top:50%;left:0;right:0;margin-top:-50px;}
.pro-title{display:table;height:48px;width:100%;}
.resi-type-text{text-align:center}
.resi-type-text ul li{position:relative;padding:3px 10px 3px 15px;display:block;list-style-type:none;text-align:left;color:#ffffff;font-size:16px;}
.resi-type-text ul li a{font-size:16px;}
.resi-type-text ul li:before{position:absolute;color:#FFFFFF;content:"\f105";font-family:'FontAwesome';left:0;}
.hover_text{position:relative;;}
.block-4 .resi-type-text{background:rgba(61, 152, 63, 0.44);padding:10px 30px;position:absolute;top:0;left:0;right:0;}
.resi-type-text.resi-type1 li{width:49%;display:inline-block}
.service-wrapper .block-4 .resi-type-text{display:none;}
.service_content_space{padding:30px 0 50px}
.content_t_detail{background:#fffbdf;min-height:350px;width:84%;margin:0 auto;}
.content_t_detail p{padding:20px 30px;}
.content_t_bg .slick-slide img{width:100%;}
.service_block a:hover h4{color:#ffe900;}
.service-icon-block img{transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;}
.service_block a:hover img{transform:translateY(-7px);-webkit-transform:translateY(-7px);-moz-transform:translateY(-7px);}
.col4{width:25%;float:left;}
.floatnone{float:none}
.thumbnail{height:268px;width:268px;overflow:hidden;border:8px solid #d8d5c1;border-radius:50%;margin:10px;position:relative;-webkit-mask-image:-webkit-radial-gradient(circle, white, black)}
.content-overlay{background:rgba(0,0,0,0.45);position:absolute;height:99%;width:100%;left:0;top:0;bottom:0;right:0;opacity:0;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.zoomicon{position:absolute;text-align:center;padding-left:1em;padding-right:1em;width:100%;top:80%;left:50%;opacity:0;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;color:#fff;font-size:40px}
.thumbnail:hover .zoomicon{top:50%;left:50%;opacity:1;}
.thumbnail:hover .content-overlay{opacity:1;}
.thumbnail img{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.thumbnail:hover img{transform:scale(1.06);-webkit-transform:scale(1.06);-moz-transform:scale(1.06)}
.gallerytabs.tabs{list-style:none;text-align:center;margin-bottom:40px}
.gallerytabs.tabs li{display:inline-block;margin:0;cursor:pointer;padding:9px 21px;height:60px;font-size:18px;min-width:200px;line-height:31px;color:#fffbdf;overflow:hidden;position:relative;font-family:'Lato', sans-serif;font-weight:700;background:url(../images/tab_bg.png);margin-right:25px;text-align:left}
.gallerytabs.tabs li:last-child{margin-right:0}
.gallerytabs.tabs li:hover{background:#3d983f;color:#fffbdf;}
.gallerytabs .tabicon{background-color:#fffbdf;height:40px;width:40px;display:inline-block;border-radius:50%;text-align:center;line-height:40px;margin-right:10px}
.gallerytabs.tabs li.active{background:#3d983f;color:#fffbdf;}
.tab_container{clear:both;width:100%;overflow:auto;margin-bottom:35px}
.tab_content{display:none;}
.noimage img{max-width:100%;padding:15px}
.tab_drawer_heading{display:none;}
.areaserve .space45 h2{font-size:30px}
.areaserve p > a{text-decoration:underline}
.arealist{margin-top:20px}
.arealist li{width:49%;display:inline-block;padding:5px 5px 5px 20px;position:relative;transition:all 500ms linear;-webkit-transition:all 500ms linear;}
.arealist li a{font-family:'Lato', sans-serif;font-weight:400}
.arealist a:before{position:absolute;content:'\f061';font-family:FontAwesome;font-size:12px;left:0}
.arealist li a:hover{color:#3d983f}
.marbottom20{margin-bottom:20px}
.load_more .btn-more{margin-bottom:5px;margin-top:35px}
.block33{width:33.33%;float:left;position:relative;padding:0 15px}
.font18{font-size:18px}
.spinbg{position:fixed;top:0;left:0;right:0;bottom:0;margin:auto;height:100%;z-index:10000;text-align:center;width:100%;}
.spinner{height:45px;width:45px;position:relative;display:inline-block;vertical-align:middle;}
.spinbox{position:absolute;left:0;right:0;top:50%;}
.spinner span{border-radius:40px;position:absolute;top:0;bottom:0;right:0;left:0;border:3px solid #3d983f;opacity:0;-webkit-animation:scale 3s ease-out infinite;-ms-animation:scale 3s ease-out infinite;-animation:scale 3s ease-out infinite;}
.loadtxt{color:#3d983f;font-size:34px;font-family:'Lato', sans-serif;font-weight:400;display:inline-block;vertical-align:middle;text-transform:uppercase;letter-spacing:2px;margin-left:7px;}
.loadtxt:after{content:'...'}
.spinner span:nth-child(2){-webkit-animation-delay:2s;-ms-animation-delay:2s;animation-delay:2s;}
.spinner span:nth-child(3){-webkit-animation-delay:1s;-ms-animation-delay:1s;animation-delay:1s;}
@keyframes scale{0%{opacity:0;transform:scale(0);}
70%{opacity:1;}
100%{opacity:0;transform:scale(1);}}
@-webkit-keyframes scale{0%{opacity:0;-webkit-transform:scale(0);}
70%{opacity:1;}
100%{opacity:0;-webkit-transform:scale(1);}}
.spinbg .loader-section{position:fixed;top:0;width:51%;height:100%;background:#fff;}
.spinbg .loader-section.section-left{left:0;}
.spinbg .loader-section.section-right{right:0;}
.loaded .spinbg .loader-section.section-left{transform:translateX(-100%) !important;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.loaded .spinbg .loader-section.section-right{transform:translateX(100%) !important;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);-ms-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.loaded .spinbox{opacity:0;transition:all 0.3s ease-out;}
.loaded .spinbg{visibility:hidden;transform:translateY(-100%);-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transition:all 0.4s 1s ease-out;-webkit-transition:all 0.4s 1s ease-out;-ms-transition:all 0.4s 1s ease-out;}
.bannerslider .slick-prev{left:25px;z-index:1;height:42px;width:42px}
.bannerslider .slick-prev:before{content:'\f190 ';font-family:FontAwesome;font-size:42px;color:#3d983f}
.bannerslider .slick-next{right:25px;z-index:1;height:42px;width:42px}
.bannerslider .slick-next:before{content:'\f18e';font-family:FontAwesome;font-size:42px;color:#3d983f}
.bannerslider .slick-next.slick-disabled:before,.bannerslider .slick-prev.slick-disabled:before{color:#adadad;opacity:1}
.scrollTop{position:fixed;right:5%;bottom:10px;background-color:#3D983F;border:3px solid #3D983F;padding:12px;border-radius:3px;opacity:0;transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;font-size:18px;color:#fff;z-index:10}
.scrollTop:hover{background:#FFFBDF;color:#3D983F}
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.txtunderline,.txtunderline:hover{text-decoration:underline}
.slider blockquote{padding:12px;text-align:justify;line-height:32px;}
.slider blockquote strong{float:right;line-height:20px;text-align:right;}
.slider blockquote strong span{font-size:14px;}
.slider blockquote strong span img{width:125px;margin:10px 0;}
blockquote{padding:0.5em 10px;quotes:"\201C""\201D""\2018""\2019";}
blockquote:before{color:#ccc;content:open-quote;font-size:4em;line-height:0.1em;margin-right:0.25em;vertical-align:-0.4em;}
blockquote:after{color:#ccc;content:close-quote;font-size:4em;line-height:0.1em;margin-right:0.25em;vertical-align:-0.4em;float:right;}
blockquote p{display:inline;}